.mat-dialog-content {
  .ligne {
    display: flex;
    justify-content: space-between;

    &.center {
      justify-content: center;
    }
  }

  mat-form-field {
    width: 33%;
  }
}

.table-wrapper {
  margin-top: 14px;

  .mat-column-book {
    width: 80px;

    .mat-icon {
      font-size: 28px;
    }
  }
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
}
